[arch-commits] Commit in django/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Belanger eric at archlinux.org
Thu Jul 3 20:37:44 EDT 2008


    Date: Thursday, July 3, 2008 @ 20:37:44
  Author: eric
Revision: 4119

Merged revisions 2-4118 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/django/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r4082 | douglas | 2008-07-02 22:29:36 -0400 (Wed, 02 Jul 2008) | 2 lines
  
  upgpkg: django 0.96.2-1
      Updating Django for i686 - 0.96.2
........
  r4118 | eric | 2008-07-03 20:37:19 -0400 (Thu, 03 Jul 2008) | 2 lines
  
  upgpkg: django 0.96.2-1
      added x86_64 arch tag, added license, added Id tag
........

Modified:
  django/repos/extra-x86_64/	(properties)
  django/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)


Property changes on: django/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /django/trunk:1
   + /django/trunk:1-4118

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-07-04 00:37:19 UTC (rev 4118)
+++ extra-x86_64/PKGBUILD	2008-07-04 00:37:44 UTC (rev 4119)
@@ -1,20 +1,22 @@
 # $Id$
 # Contributor: Shahar Weiss <sweiss4 at gmx.net>
-# Maintainer: simo <simo at archlinux.org>
+# Contributor: simo <simo at archlinux.org>
+# Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
 
 pkgname=django
-pkgver=0.96.1
+pkgver=0.96.2
 pkgrel=1
 pkgdesc="A high-level Python Web framework."
 arch=('i686' 'x86_64')
 license=('BSD')
 url="http://www.djangoproject.com"
 depends=('setuptools')
-source=(http://media.djangoproject.com/releases/0.96/Django-0.96.1.tar.gz)
-md5sums=('10aa32e58969c4efeb00ef42ba192b17')
+source=(http://media.djangoproject.com/releases/0.96/Django-0.96.2.tar.gz)
+md5sums=('2e39a43b93b50c2ca90bcade26010878')
 
-build() { 
-  cd $startdir/src/Django-$pkgver
-  python setup.py install --root=$startdir/pkg || return 1
+build() {
+    cd $startdir/src/Django-$pkgver
+    python setup.py install --root=$startdir/pkg || return 1
+    install -D -m644 LICENSE $startdir/pkg/usr/share/licenses/$pkgname/LICENSE
   install -D -m644 LICENSE $startdir/pkg/usr/share/licenses/$pkgname/LICENSE
 }





More information about the arch-commits mailing list